package com.example.leudaemialikeme.Activity;

import android.content.Intent;
import android.os.Bundle;
import android.widget.EditText;

import androidx.appcompat.app.AppCompatActivity;

import com.example.leudaemialikeme.Model.User;
import com.example.leudaemialikeme.R;

public class MyInfoActivity extends AppCompatActivity {
    private User user;
    private EditText edit_id;
    private EditText edit_username;
    private EditText edit_password;
    private EditText edit_confirm_password;
    private EditText phone;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_my_info);
        Intent intent = getIntent();
        user = (User)intent.getSerializableExtra("user");


    }
}